# LabelStyle

#### LabelStyle()
Scene/LabelStyle.js 14

Describes how to draw a label.

##### See:

- Label#style

### Members

#### static constantCesium.LabelStyle.FILL : Number
Scene/LabelStyle.js 21

Fill the text of the label, but do not outline.

#### static constantCesium.LabelStyle.FILL_AND_OUTLINE : Number
Scene/LabelStyle.js 37

Fill and outline the text of the label.

#### static constantCesium.LabelStyle.OUTLINE : Number
Scene/LabelStyle.js 29

Outline the text of the label, but do not fill.